{
  "searchPlaceholderValue": "Nhập thông tin cần tìm kiếm...",
  "loadingText": "Đang tải...",
  "noResultsText": "Không kết quả nào phù hợp",
  "noChoicesText": "Không có lựa chọn nào để chọn lựa",
  "itemSelectText": "Nhấn để chọn"
}
